depend on tp-glib 0.23.0
authorGuillaume Desmottes <guillaume.desmottes@collabora.co.uk>
Tue, 4 Feb 2014 12:38:43 +0000 (13:38 +0100)
committerGuillaume Desmottes <guillaume.desmottes@collabora.co.uk>
Tue, 4 Feb 2014 12:38:43 +0000 (13:38 +0100)
Needed for Renaming API.

configure.ac

index 4fab567..794afca 100644 (file)
@@ -51,7 +51,7 @@ AC_DEFINE(CLUTTER_VERSION_MAX_ALLOWED, CLUTTER_VERSION_1_10, [Prevent post 1.10
 
 CLUTTER_GTK_REQUIRED=1.1.2
 
-TELEPATHY_GLIB_REQUIRED=0.19.9
+TELEPATHY_GLIB_REQUIRED=0.23.0
 AC_DEFINE(TP_VERSION_MIN_REQUIRED, TP_VERSION_0_20, [Ignore post 0.20 deprecations])
 AC_DEFINE(TP_VERSION_MAX_ALLOWED, TP_VERSION_0_20, [Prevent post 0.20 APIs])
 AC_DEFINE(TP_SEAL_ENABLE, 1, [Prevent to use sealed variables])